@charset "utf-8";

/* CSS Document */

.coupon_title {
  text-align: center;
  margin-top: 20px;
  font-size: 24px;
  font-weight: bold;
  color: #993333;
}

.child_check {
  text-align: center;
}

.child_btn {
  margin-top: 10px;
  text-align: center;
}

#child .child_box {
  margin-bottom:10px;
  border: 1px solid #ccc;
  background: #FFFFFF;
  float: left;
}

.child_box .ttl {
  margin: 4px auto;
  padding: 4px 0px 2px 0px;
  color:#FFFFFF;
  font-size: 90%;
  text-align:center;
  font-weight:bold;
  background:#79684e;
}

.child_box .img {
  margin: 0px auto;
}

.child_box .txt {
  margin: 4px auto;
  font-size: 85%;
}

/* PC */
@media screen and (min-width:641px) {
.coupon_title {
  width: 680px;
}

.child_check {
  width: 680px;
}

.child_btn {
  width: 680px;
}

#child {
  width: 680px;
  margin-top: 20px;
}

#child .child_box {
  width: 218px;
  float: left;
}

.child_box .ttl {
  width: 210px;
}

.child_box .img {
  width: 210px;
}

.child_box .txt {
  width: 210px;
}

#child .ml {
  margin-left: 10px;
}
}

/* SP */
@media screen and (max-width:640px) {
.coupon_title {
  width: 100%;
}

.child_check {
  width: 100%;
}
.child_check img {
  width: 100%;
  height:auto;
}

.child_btn {
  width: 100%;
}

#child {
  width: 100%;
  margin-top: 10px;
}

#child .child_box {
  width : calc(50% - 5px);
  margin-left:5px;
  float: left;
  box-sizing: border-box;
}

.child_box .ttl {
  width: 100%;
}

.child_box .img {
  width: 100%;
  padding:5px;
  box-sizing: border-box;
}
.child_box .img img {
  width: 100%;
  height: auto;
}

.child_box .txt {
  width: 100%;
  padding:5px;
  box-sizing: border-box;
}
}